package com.qmth.distributed.print.business.bean.dto;

import io.swagger.annotations.ApiModelProperty;

import java.util.List;

/**
 * @Description: 命题任务试卷文件
 * @Author: CaoZixuan
 * @Date: 2022-04-11
 */
public class ExamTaskPaperDto {
    @ApiModelProperty(value = "命题任务试卷文件Dto")
    private List<ExamTaskPaperFileDto> examTaskPaperFileDtoList;

    @ApiModelProperty(value = "试卷批量下载导出excelDto")
    private List<ExamTaskPaperExportDto> examTaskPaperExportDtoList;

    public List<ExamTaskPaperFileDto> getExamTaskPaperFileDtoList() {
        return examTaskPaperFileDtoList;
    }

    public void setExamTaskPaperFileDtoList(List<ExamTaskPaperFileDto> examTaskPaperFileDtoList) {
        this.examTaskPaperFileDtoList = examTaskPaperFileDtoList;
    }

    public List<ExamTaskPaperExportDto> getExamTaskPaperExportDtoList() {
        return examTaskPaperExportDtoList;
    }

    public void setExamTaskPaperExportDtoList(List<ExamTaskPaperExportDto> examTaskPaperExportDtoList) {
        this.examTaskPaperExportDtoList = examTaskPaperExportDtoList;
    }
}
